1000 Meldungen auf 50 Seiten
von 50
10.12.18 2 CB-K18/1154 PHP: Schwachstelle ermöglicht Denial of Service
10.12.18 3 CB-K18/1143 Update 1 Google Chrome: Mehrere Schwachstellen
10.12.18 3 CB-K18/1120 Update 2 git: Schwachstelle ermöglicht Privilegieneskalation
10.12.18 2 CB-K18/1110 Update 1 Xen: Mehrere Schwachstellen
10.12.18 3 CB-K18/1065 Update 7 Intel Prozessoren: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
10.12.18 2 CB-K18/1041 Update 8 Linux Kernel: Mehrere Schwachstellen
10.12.18 3 CB-K18/1039 Update 7 OpenSSL: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
10.12.18 2 CB-K18/1038 Update 4 Squid: Mehrere Schwachstellen
10.12.18 3 CB-K18/1027 Update 6 Mozilla Firefox / Firefox ESR: Mehrere Schwachstellen
10.12.18 2 CB-K18/0983 Update 5 git: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit den Rechten des Dienstes
10.12.18 2 CB-K18/0905 Update 19 Linux Kernel: Schwachstelle ermöglicht Offenlegung von Informationen
10.12.18 4 CB-K18/0635 Update 48 Linux Kernel: Mehrere Schwachstellen
10.12.18 3 CB-K18/0560 Update 10 Linux Kernel: Schwachstelle ermöglicht Manipulation von Dateien
07.12.18 4 CB-K18/1153 IBM Spectrum Protect: Mehrere Schwachstellen
07.12.18 3 CB-K18/1152 QEMU: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit den Rechten des Dienstes
07.12.18 4 CB-K18/1148 Update 1 Adobe Flash Player: Mehrere Schwachstellen
07.12.18 2 CB-K18/1138 Update 1 Ruby on Rails: Mehrere Schwachstellen ermöglichen Umgehen von Sicherheitsvorkehrungen
07.12.18 3 CB-K18/1118 Update 2 PHP: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode
07.12.18 3 CB-K18/1065 Update 6 Intel Prozessoren: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
07.12.18 2 CB-K18/1041 Update 7 Linux Kernel: Mehrere Schwachstellen

Legende Risikostufe
5 - sehr hoch  |  4 - hoch  |  3 - mittel  |  2 - niedrig  |  1 - sehr niedrig

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.